Subject: [442] A few problems :-)

From: "Paul S. Mauvais" <[email-masked]>
Date: Tue, 13 Sep 1994 10:15:22 -0700

I've ran into two problems with the setup and operation of v2.4 of
the wu-ftpd.

1)	I can't get it to work with more than one 'autogroup' line.  It
	only pays attention to the first.  It would be really useful
	to be able to have multiple lines with different privileges for
	each....

2)	I have an automated ftp process that crashes now because the
	RNFR/RNTO process won't allow a $ in the filename.  Is there
	one simple place I can fix this in the code?  I'd rather not
	change the side that's sending the files with the $ in the names
	because it's this ugly old script that no one wants to touch for
	fear of it exploding :-)

I'd appreciate any info anyone might have to help me out....

Thanks!

Paul Mauvais
[email-masked]